多款F5产品安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1126911 漏洞类型 加密问题
发布时间 2018-04-16 更新时间 2019-10-23
CVE编号 CVE-2018-5507 CNNVD-ID CNNVD-201804-705
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201804-705
|漏洞详情
F5 BIG-IP LTM等都是美国F5公司的产品。F5 BIG-IP LTM是一款本地流量管理器;BIG-IP AAM是一款应用程序加速管理器。 多款F5产品中存在安全漏洞,该漏洞源于运行在VIPRION 2100,4200和4300系列上的vCMP虚拟机没有正确的加密来自已建立SSL会话的明文信息。攻击者可利用该漏洞造成拒绝服务(SSL连接断开)。以下产品和版本受到影响:F5 BIG-IP LTM 13.0.0版本,12.1.0版本至12.1.3.1版本,11.6.1版本至11.6.2版本,11.5.1版本至11.5.5版本;IG-IP AAM 13.0.0版本,12.1.0版本至12.1.3.1版本,11.6.1版本至11.6.2版本,11.5.1版本至11.5.5版本;IG-IP AFM 13.0.0版本,12.1.0版本至12.1.3.1版本,11.6.1版本至11.6.2版本,11.5.1版本至11.5.5版本;IG-IP Analytics 13.0.0版本,12.1.0版本至12.1.3.1版本,11.6.1版本至11.6.2版本,11.5.1版本至11.5.5版本;IG-IP APM 13.0.0版本,12.1.0版本至12.1.3.1版本,11.6.1版本至11.6.2版本,11.5.1版本至11.5.5版本;IG-IP ASM 13.0.0版本,12.1.0版本至12.1.3.1版本,11.6.1版本至11.6.2版本,11.5.1版本至11.5.5版本;IG-IP DNS 13.0.0版本,12.1.0版本至12.1.3.1版本,11.6.1版本至11.6.2版本,11.5.1版本至11.5.5版本;IG-IP Edge Gateway 13.0.0版本,12.1.0版本至12.1.3.1版本,11.6.1版本至11.6.2版本,11.5.1版本至11.5.5版本;IG-IP GTM 13.0.0版本,12.1.0版本至12.1.3.1版本,11.6.1版本至11.6.2版本,11.5.1版本至11.5.5版本;IG-IP Link Controller 13.0.0版本,12.1.0版本至12.1.3.1版本,11.6.1版本至11.6.2版本,11.5.1版本至11.5.5版本;IG-IP PEM 13.0.0版本,12.1.0版本至1
|参考资料

来源:support.f5.com
链接:https://support.f5.com/csp/article/K52521791